<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Login Site</title>
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css" integrity="sha384-MCw98/SFnGE8fJT3GXwEOngsV7Zt27NXFoaoApmYm81iuXoPkFOJwJ8ERdknLPMO" crossorigin="anonymous">
</head>
<body>
    <h1 class="text-uppercase text-center">Welcome to Underwear Modeling</h1>
    <h3 class="text-center">Please login or sign-up with us</h3>

    <form action="html/after-loginsite.html">
        <div class="container text-center">
            <input type="text" placeholder="Username">
            <a href="html/help-loginsite.html">Forgot your Username?</a>
                <br>
            <input type="password" placeholder="Password">
            <a href="html/help-loginsite.html">Forgot your Password?</a>
                <br>
            <input type="submit" value="Click to continue">
        </div>
    </form>
        <br><br>
    <h3 class="text-center">Or</h3>
        <br><br>
    <form action="https://www.facebook.com/">
        <div class="container text-center">
            <div class="jumbotron">
                <div id="row-one">
                    <img src="https://img.icons8.com/fluent/48/000000/facebook-new.png"/>
                    <label for="Facebook-login"></label>
                        <input type="submit" id="Facebook-login" value="Sign-up with Facebook">
                </div>
            </div>
        </div>
    </form>

    <form action="https://accounts.google.com/login/signinchooser?flowName=GlifWebSignIn&flowEntry=ServiceLogin">
        <div class="container text-center">
            <div class="jumbotron">
                <div id="row-two ">
                    <img src="https://img.icons8.com/color/50/000000/google-logo.png"/>
                        <label for="Google-login"></label>
                            <input type="submit" id="Google-login" value="Sign-up with Google">
                </div>
            </div>
        </div>
    </form>

</body>
</html>